#puzadpn {display:none;} 
body {background:#f1f1f1; margin:0; padding:0;}
body, td {font-family:Tahoma; font-size:11px; color:#6596b5;}
a { text-decoration:none; color:gray;}
a:hover {text-decoration:underline;}
ul, li {display:block; padding:0; margin:0; list-style:none;}

hr {opacity: 0.2; border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));}
h1 {font-size:12px; display:inline-block; text-decoration:none;}
h2 {font-size:11px; display:inline-block;}
h3 {font-size:24px; display:inline-block;}
h4 {font-size:23px; display:inline-block;}
h5 {font-size:22px; display:inline-block;}
h6 {font-size:16px; display:inline-block;}
h7 {color:#565656; height:1px; border-bottom:2px #b2b2b2 dashed;}

.side_main {overflow:hidden;}
.side_right {width:215px; float:right;}
.side_left {width:780px; float:left;padding-left:5px;}
.body2 {background:url(/design/fon.png); width:1000px; height:auto; margin: 0 auto;overflow:hidden;}

/* Верх сайта */
.header {background:url(/design/header.png); width:998px; height:72px;margin: 0 auto;}
.hlogo {background:url(/design/hlogo.png); width:199px; height:53px; margin: 9px 0 0 25px;float:left;}
.hlogo:hover{opacity: 0.7;-webkit-transition: opacity 0.3s linear;}
.hinfa {background:url(/design/hinfa.png); width:162px; height:24px; float: left; margin: 24px 0 0 88px;}
.htext {color:#ffffff; float: left;margin: 22px 0 0 3px;}
.hinformer {background:url(/design/hinformer.png) no-repeat 0 0; width:88px; height:58px; float:right;margin:5px 11px 0 0;}
.hinformer img {width:80px; height:50px; padding:4px 0 0 4px;}
.hinformer:hover {opacity:0.8;}
.hmenu {background:url(/design/hmenu.png); width:998px; height:32px; margin: 1px auto;}
.hnav {margin:4px 0 0 0; float:left; height:19px;}
.hnav ul {height:24px; float:left;}
.hnav ul li {float:left; height:24px; margin:0 0 0 10px;}
.hnav ul li a {float:left; display:block; height:24px; line-height:24px; padding:0 10px; color:#f1f1f1; text-decoration:none;}
.hnav ul li a:hover {background:#f1f1f1; color:#639d5f; border-radius: 5px 0;}
.date {color:#f1f1f1;line-height:32px; float: right; margin: 0 15px 0 0;}
/* -------- */

/* Блоки сайта */
.bfull {width:208px; margin:0px 0 5px 7px;}
.bfullfixed {width:208px; margin:0px 0 5px 7px;}
.btitle {background:url(/design/btitle.png) no-repeat 0 0; width:208px; height:35px;}
.btitle2 {background:url(/design/btitle2.png) no-repeat 0 0; width:208px; height:35px;}
.btitletext {text-align:center; font:13px Calibri; font-style:italic; text-transform:uppercase; text-shadow:#4B8247 0px 1px 0px; color:#ffffff;line-height:37px;}
.btitletext2 {text-align:center; font:13px Calibri; font-style:italic; text-transform:uppercase; text-shadow:#4B8247 0px 1px 0px; color:#ffffff;line-height:37px;}
.bcont {background:#f8f8f8; margin: 0 2px 0 2px; height:auto;width:202px; overflow:hidden;}
.bfooter {background:url(/design/bfooter.png); width:202px; height:6px; margin: 0 0 0 3px;}
.btext {color:639d5f; padding: 2px 3px 0 3px;}
/* -------- */

/* Низ сайта */
.footer {background:url(/design/footer.png); width:998px; height:84px; margin: 0 auto;}
.text_footer {float:left; padding:24px 0 0 46px; color:#6596b5;}
.text_footer a {color:#6596b5;}
.fbanka{float: right; padding-top:19px; padding-right:40px;}
.counter{margin-right:5px; margin-top: 5px; border: 3px solid #80B27B; box-shadow: 0 0 5px #80B27B; opacity: 0.4; width: 88px; height: 31px; display: inline-block;}
.counter31{margin-right:5px; margin-top: 5px; border: 3px solid #80B27B; box-shadow: 0 0 5px #80B27B; opacity: 0.4; width: 31px; height: 31px; display: inline-block;}
.counter:hover{opacity: 1;-webkit-transition: opacity 0.3s linear;} .counter31:hover{opacity: 1;-webkit-transition: opacity 0.3s linear;}
/* -------- */

/* Меню сайта */
.bmenu {width:198px; margin:0 auto;}
.bmenu ul li {display:block; height:27px; line-height:27px; padding:0 0 2px 0;}
.bmenu ul li a {display:block; background:url(/design/bmenu.png) no-repeat 0 0; height:27px; color:#639d5f; padding:0 0 0 26px;}
.bmenu ul li a:hover {background-position:0 -27px; text-decoration:none; color:#61ac5c;}
/* -------- */

/* Информер в блоке */
.bestf {overflow:hidden; margin:3px 0 3px 0;}
.infimg {float:left; background:url(/design/infimg.png) no-repeat 0 0; width:75px; height:46px;}
.infimg img {width:60px; height:40px; padding:3px 0 0 3px;}
.bestf_in {overflow:hidden; padding:3px 0 0 0;}
.bestf_info {background:url(/design/infimg2.png) no-repeat 0 0; width:118px; height:18px; line-height:18px; text-align:left; padding:0 0 0 6px; color:#dfdfdf; margin:0 0 5px 0;}
.bestf_info2 {background:url(/design/infimg3.png) no-repeat 0 0; width:118px; height:18px; line-height:18px; text-align:left; padding:0 0 0 6px; color:#dfdfdf; margin:0 0 5px 0;}
/* -------- */

/* Вид материалов */
.vidfix {float:left; margin: 0 5px 5px 5px; width:250px;overflow:hidden;}
.vidtitle {background: url(/design/vtitle.png) no-repeat 0 0; width: 250px; height: 31px; padding: 0 0 0 26px; line-height: 31px; font-size: 11px; text-shadow: #4B8247 0px 1px 0px;}
.vtitle a {color:#e5e4e4; font-weight:bold;}
.vtitle a:hover {color:#ffffff;}
.vidfonc {background:#e2e2e2; width:250px;height:auto; overflow:hidden;}
.vidimg {background:url(/design/vimg.png); width:168px; height:88px; margin: 4px auto;}
.vidimg img {width:160px; height:80px; padding: 4px 0 0 4px;}
.vidfooter {background:url(/design/vfooter.png); width:250px;height:3px;}
.vinfo {float: left; margin: 3px 0 3px 10px;}
.vicon { background: url(/design/icon.png) no-repeat 0 0; height: 11px; color:#6aa266; text-indent: 14px; line-height:9px; margin: 0 0 8px 31px;}
.vicon span {color: #6aa266;}
.vicon a {color:#6aa266;}
/* -------- */

/* Страница с материалом */
.matitle {background:url(/design/matitle.png) no-repeat 0 0; width:781px; height:31px;overflow:hidden;}
.gamename {font:13px Calibri; font-style:italic; text-transform:uppercase; text-shadow:#518ab4 0px 1px 0px; padding:0 0 0 29px; color:#ffffff; line-height:31px;}
.macenter {background:url(/design/macenter.png); width:781px;overflow:hidden;}
.mafooter {background:url(/design/mafooter.png); width:781px; height:5px;}
.skrin {background:url(/design/skrin.png) no-repeat; width:358px; height:208px; padding: 4px 0 0 4px; margin: 5px auto; opacity:0.8;}
.skrin img {width:350px; height:200px;}
.skrin img:hover {width:350px; height:200px; opacity:1.0; cursor:pointer; opacity: 0.7; -webkit-transition: opacity 0.3s linear;}
.vinfo2 {text-align:center;font-size: 1.2em; width:725px; background: #EAEAEA; border: 1px solid #D5D5D5;margin: 0 0 0 19px; padding:8px; color: #565656;}
.vicon2 { background: url(/design/icon.png) no-repeat 0 0; height: 11px; color:#6aa266; text-indent: 14px; line-height:9px; margin: 0 0 8px 10px;}
.vicon2 span {color: #6aa266;}
.vicon2 a {color:#6aa266;}
.infamasage {margin: 0 0 0 5px; float:left;}
/* -------- */

/* content */
.vid_mater {border:1px solid #e1e0e0; background:#f9f9f9; padding:8px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; behavior:url('/images/pie.htc'); overflow:hidden; margin:0 0 13px 0;}
.vid_mater_l {float:left; overflow:hidden; margin:0 13px 0 0; width:194px; height:158px; border:1px solid #c3c6c8; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; behavior:url('/images/pie.htc');}
.vid_mater_l img {width:194px; height:158px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; behavior:url('/images/pie.htc');}
.vid_mater_r {overflow:hidden;}
.vid_mater_r span {display:block;}
span.category a {color:#808080;}
span.info {font-size:10px; color:#808080;}
span.info a {color:#808080; font-size:10px;}
span.message {margin:10px 0 0 0;}
span.entry {float:right;}
span.comments {color:#808080;}

b.swchItemA1, a.swchItem1, b.swchItemA, a.swchItem {display:inline-block; background:#f7f7f7; border:1px solid #d8d8d8; padding:5px 6px; color:#d2d2d2; font-weight:bold;}
b.swchItemA1, b.swchItemA, a:hover.swchItem1, a:hover.swchItem {color:#292628;} 
/* ------ */

#gallery {width:100%; overflow:hidden;} 
#gallery a {position:relative; float:center;} 
#gallery a span { background-image:url(http://go-apk.3dn.ru/design/hlogo.png); background-repeat:no-repeat; width:199px; height:53px; position:absolute; right:1px; bottom:1px;}

a[class^="group"]:link,a[class^="group"]:visited,.userBirthdayLink:link,.userBirthdayLink:visited{font-size:13px;padding:3px 4px;line-height:22px;border-radius:4px;text-decoration:none!important;} 
 a[class^="group"]:hover,.userBirthdayLink:hover{text-decoration:none! 
important;box-shadow:0 1px 3px rgba(0,0,0,.3);} 
 .forumOnlineBar a[class^="group"]:link,.forumOnlineBar a 
[class^="group"]:visited{line-height:normal;} 
 a.groupUser:link, 
a.groupUser:visited,.userBirthdayLink:link,.userBirthdayLink:visited{color:#2a6f92!important;} 
 a.groupUser:hover,.userBirthdayLink:hover{color:#11567a! 
important;background:#ebf2f2;} 
 a.groupModer:link,a.groupModer:visited {color:#1ab11e! 
important;background:url(http://isu-ucoz.3dn.ru/a_scripts/i/a/Mod.png) no-repeat 1px center;padding-left:16px;} a.groupModer:hover {color:#fff!important;background:url(http://isu-ucoz.3dn.ru/a_scripts/i/a/Mod.png) no-repeat 3px center #1ab11e; }/*Модераторы*/ 
 a.groupVerify:link,a.groupVerify:visited {color:#991199!important;} 
a.groupVerify:hover {color:#fff!important;background:#991199;}/*Проверенные*/ 
 a.groupAdmin:link,a.groupAdmin:visited {color:#ff2400! 
important;background:url(http://isu-ucoz.3dn.ru/a_scripts/i/a/main_admin_grade.gif) no-repeat 1px center;padding-left:16px;} a.groupAdmin:hover {color:#fff!important;background:url(http://isu-ucoz.3dn.ru/a_scripts/i/a/main_admin_grade.gif) no-repeat 3px center #ff2400; }/*Админ*/ 
 a.groupOther1:link,a.groupOther1:visited {color:#3D5A70!important;} 
a.groupOther1:hover {color:#fff!important;background:#3D5A70;}/*Супер-пользователь*/ 
 a.groupOther3:link,a.groupOther3:visited {color:#ffcc2f! 
important;background:url(http://isu-ucoz.3dn.ru/a_scripts/i/a/vip_grade.gif) no-repeat 1px center;padding-left:25px;} a.groupOther3:hover {color:#fff!important;background:url(http://isu-ucoz.3dn.ru/a_scripts/i/a/vip_grade.gif) no-repeat 3px center #ffcc2f; }/*VIP*/ 
 a.groupFriends:link,a.groupFriends:visited {color:#b46918!important;} 
a.groupFriends:hover {color:#fff!important;background:#b46918;}/*Дизайнер*/ 
 a.groupOther7:link,a.groupOther7:visited {color:#3D5A70!important;} 
a.groupOther7:hover {color:#fff!important;background:#3D5A70;}/*4Game*/ 
 a.groupBanned:link,a.groupBanned:visited {color:#303030!important;text- 
decoration:line-through;} a.groupBanned:hover {color:#fff!important;background:#303030;text-decoration: line-through;}/*Забаненные*/ 
 a.groupOther5:link,a.groupOther5:visited {color:#FF9E5E;} 
a.groupOther5:hover {color:#ffffff;background:#FF9E5E; text-shadow:none;} /*Помощник*/ 

.notice{
 text-align:center; 
 font-size:13px;
 width:625px;
 background:#FEE9A2;
 border:1px solid #F6D57D; 
 padding:10px;
}

.text{
 text-align:center; 
 color:#67A063;
 padding:3px; 
}

.addpubl{
 color:#fff;
 float:right;
 padding-right:10px;
}

/* Вид новостей */ 
.cell_news { 
 float:left; 
 width:770px; 
 margin-bottom: 10px; 
 overflow:hidden; 
 background: #fff; 
 border: 3px solid #ACACAC; 
 font:10px Verdana,Arial,Helvetica, sans-serif; 
 text-shadow: 1px 1px 1px #fff; 
 color:#888; 
 border-radius:5px; 
 margin:5px;
} 

.news_title{ 
 font: 125% Verdana,Arial,Helvetica, sans-serif; 
 font-weight: 700; 
}

.news_txt{
 padding-top:6px; 
 display:inline-block;
}

.news_head{
 border-bottom: 1px solid #d1d1d1; 
 background:#f4f4f4; 
 padding: 0px 5px; 
 width:768px; 
 margin:0; 
 float:left; 
}

.news_message { 
 float:left; 
 width:510px; 
 padding: 10px 20px; 
 font: 115% Verdana,Arial,Helvetica, sans-serif; text-align:justify; 
} 

.news_img { 
 float:right; 
 padding: 5px; 
 background:#f4f4f4; 
 margin: 5px 15px 8px 0px; 
 border: 1px solid #d1d1d1; 
 height: 150px;
 width: 190px;
} 

.news_bottom { 
 float:left; 
 width:100%; 
 margin-top: -3px; 
 background:#f4f4f4; 
 border-top: 1px solid #d1d1d1; 
} 

.news_statistics{ 
 float:right; 
 margin:0; 
 padding: 0; 
 margin-right: px; 
 list-style:none; 
 border-left: 1px solid #d1d1d1; 
} 

.news_statistics li { 
 float:left; 
 height:20px; 
 padding: 8px 8px 2px 8px; 
 border-right: 1px solid #d1d1d1; 
 border-left: 1px solid #fff; 
} 

.news_statistics span{ 
 float:left; 
 margin: 0px 5px 0px 0px; 
}

.pencil{
 width:46px;
 height:45px;
 float:left;
}

/* SLIDER */ 

.imgapp{
 height:60px;
 width:100px;
 border:2px solid #80BD7C;
 margin:10px;
 display:inline-block;
}

.imgapp:hover{
 opacity: 0.7;
 -webkit-transition: opacity 0.3s linear;
 cursor:pointer; 
}

.imgappbg{
 background: #E2E2E2;
 border-top:1px solid #D5D5D5;
 border-left:1px solid #D5D5D5;
 border-bottom:1px solid #D5D5D5; 
 margin:20px; 
 width:98.5%;
}

.imgappcenter{
 padding-right:30px; 
}

/* ---- */

.pselect{
 text-align:left; 
}

.g-button { 
 display: inline-block; 
 min-width: 46px; 
 text-align: center; 
 color: #444; 
 font-size: 11px; 
 font-weight: bold; 
 height: 27px; 
 padding: 0 8px; 
 line-height: 27px; 
 -webkit-border-radius: 2px; 
 -moz-border-radius: 2px; 
 border-radius: 2px; 
 -webkit-transition: all 0.218s; 
 -moz-transition: all 0.218s; 
 -ms-transition: all 0.218s; 
 -o-transition: all 0.218s; 
 transition: all 0.218s; 
 border: 1px solid #dcdcdc; 
 background-color: #f5f5f5; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: linear-gradient(top,#f5f5f5,#f1f1f1); 
 -webkit-user-select: none; 
 -moz-user-select: none; 
 user-select: none; 
 cursor: default; 
 } 
 *+html .g-button { 
 min-width: 70px; 
 } 
 button.g-button, 
 input[type=submit].g-button { 
 height: 29px; 
 line-height: 29px; 
 vertical-align: bottom; 
 margin: 0; 
 } 
 *+html button.g-button, 
 *+html input[type=submit].g-button { 
 overflow: visible; 
 } 
 .g-button:hover { 
 border: 1px solid #c6c6c6; 
 color: #333; 
 text-decoration: none; 
 -webkit-transition: all 0.0s; 
 -moz-transition: all 0.0s; 
 -ms-transition: all 0.0s; 
 -o-transition: all 0.0s; 
 transition: all 0.0s; 
 background-color: #f8f8f8; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1); 
 background-image: linear-gradient(top,#f8f8f8,#f1f1f1); 
 -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1); 
 -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1); 
 box-shadow: 0 1px 1px rgba(0,0,0,0.1); 
 } 
 .g-button:active { 
 background-color: #f6f6f6; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1); 
 background-image: linear-gradient(top,#f6f6f6,#f1f1f1); 
 -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
 -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
 box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
 } 
 .g-button:visited { 
 color: #666; 
 } 
 .g-button-submit { 
 border: 1px solid #3079ed; 
 color: #fff; 
 text-shadow: 0 1px rgba(0,0,0,0.1); 
 background-color: #4d90fe; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed)); 
 background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: -moz-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: -ms-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: -o-linear-gradient(top,#4d90fe,#4787ed); 
 background-image: linear-gradient(top,#4d90fe,#4787ed); 
 } 
 .g-button-submit:hover { 
 border: 1px solid #2f5bb7; 
 color: #fff; 
 text-shadow: 0 1px rgba(0,0,0,0.3); 
 background-color: #357ae8; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8)); 
 background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: -moz-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: -ms-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: -o-linear-gradient(top,#4d90fe,#357ae8); 
 background-image: linear-gradient(top,#4d90fe,#357ae8); 
 } 
 .g-button-submit:active { 
 -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 }

/* ---- */

.vinfo3 {width:762px; background: #EAEAEA; border: 1px solid #D5D5D5; padding-right:19px; padding-bottom:10px; color: #565656;}

/* НОВЫЕ ИГРЫ НА ГЛАВНОЙ */
.custom-post{
width:350px;
height:120px;
margin:15px 8px 0 7px; 
padding-bottom:15px; 
padding-left:17px;
}

.custom-poster{
background:#fff;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
padding:10px;
position:relative;
max-height:120px;
overflow:hidden;
}

.custom-poster a{
color:#000;
font-size:13px;
text-align:left;
}
.custom-poster a:hover{
color:#51ac00;
}
.custom-poster img{
width:115px;
height:115px;
float:left;
box-shadow: 0 0 5px rgba(0,0,0,0.6);
opacity:0.7;
}

.custom-poster img:hover{
opacity:10;
}

.custom-data{
padding:5px;
overflow:hidden;
}
.custom-data a{
color:#51ac00;
text-decoration:none;
}
.custom-data a:hover{
color:#000;
text-decoration:underline;
}

.custom-text{
text-align:center;
padding-top:10px;
}

.custom-poster:hover .custom-text{
display:block;
}

.custom-label{
position:absolute;
top:10px;
right:10px;
padding:5px;
min-height:15px;
background:#51ac00;
max-width:155px;
color:#fff;
text-align:right;
}

.custom-label a{
color:#fff;
}

.custom-label a:hover{
color:#000;
}

.custom-update{
position:absolute;
top:185px;
left:10px;
padding:2px;
height:15px;
background:#51ac00;
color:#fff;
max-width:155px;
}

/* ---- */


/* Информер, новые игры */
.materials {
width:310px;
box-shadow:0 3px 0 rgba(0,0,0,0.3);
margin-bottom:25px;
margin-left:45px;
}

.materials img {
position:absolute; 
height:135px;
width:310px;
}

.materials-cat {
position:relative; 
height:20px;
text-align:center;
background-color:#000;
opacity:0.7;
}

.materials-cat-text {
color:#fff;
}

.materials-cat-text:hover {
text-shadow: 1px 1px 2px black, 0 0 1em white; 
opacity:1.0;
}

.materials-name {
font-size:115%;
font-family:Arial, serif; 
padding-top:120px; 
}

.materials-text {
width:310px; 
text-align:left;
color:#8B8B8B;
padding-bottom:5px;
}

.materials-rating {
float:right
}
/* ---- */